<?php
/*****************************************************************************
	@ Technology Premium Template Settings
	@ Configurações adicionais do template Technology
	@ By: LucasHP - CTM Team Softwares
*****************************************************************************/
define("L_Slide", true); // -- Mostrar slide (rotativo) na página principal (true = Sim / false = Não)
define("L_ImgSlide", "templates/Technology/images/slide/slide.jpg"); // -- Caminho da imagem 01
define("L_LinkSlide", "#linkSlide01"); // -- Link para pagina do slide 01
define("L_ImgSlide2", "templates/Technology/images/slide/slide.jpg"); // -- Caminho da imagem 02
define("L_LinkSlide2", "#linkSlide01"); // -- Link para pagina do slide 02
define("L_ImgSlide3", "templates/Technology/images/slide/slide.jpg"); // -- Caminho da imagem 03
define("L_LinkSlide3", "#linkSlide01"); // -- Link para pagina do slide 03
define("L_ImgSlide4", "templates/Technology/images/slide/slide.jpg"); // -- Caminho da imagem 04
define("L_LinkSlide4", "#linkSlide01"); // -- Link para pagina do slide 04
define("L_ImgSlide5", "templates/Technology/images/slide/slide.jpg"); // -- Caminho da imagem 05
define("L_LinkSlide5", "#linkSlide01"); // -- Link para pagina do slide 05

define("L_KingOfPVP", "ViciadosMu");	// -- Personagem Rei do PVP

define("L_Orkut", "#linkOrkut"); // -- Link para a página do servidor no Orkut
define("L_Twitter", "#linkTwitter"); // -- Link para a página do servidor no Twitter
define("L_Facebook", "#linkFacebook"); // -- Link para a página do servidor no Facebook
?>